RE: [COMMERCIAL] Re: Need Help: - jk doesn't work after upgrade to 1.2.40 from 1.2.23

2016-03-14 Thread ZHAO Eric
. Best Regards, Eric. -Original Message- From: André Warnier (tomcat) [mailto:a...@ice-sa.com] Sent: Saturday, March 12, 2016 10:18 PM To: users@tomcat.apache.org Subject: [COMMERCIAL] Re: Need Help: - jk doesn't work after upgrade to 1.2.40 from 1.2.23 On 12.03.2016 15:04, ZHAO Eric

Need Help: - jk doesn't work after upgrade to 1.2.40 from 1.2.23

2016-03-12 Thread ZHAO Eric
Hello, I am new to Tomcat Connectors, we are trying to upgrade the existing mod_jk 1.2.23 to 1.2.40 for IPV6 configuration. But we always got the following error in jk.log with 1.2.40, we don't know if anything need to adjust after upgrade to the new version: [Thu Mar 10 17:45:10.790 2016]

RE: [COMMERCIAL] Re: [COMMERCIAL] Re: Need Help: - jk doesn't work after upgrade to1.2.40 from 1.2.23

2016-03-15 Thread ZHAO Eric
hat you had before was entirely correct. On 14.03.2016 11:47, Martin Knoblauch wrote: > Hi Eric, > > there are two things different from *my* working "mod_jk/1.2.41" setup: > > a) I have only the "JkMount /xxx/* xxx" line in my configuration > b) in the wo

RE: [COMMERCIAL] Re: [COMMERCIAL] Re: Need Help: - jk doesn't work after upgrade to1.2.40 from 1.2.23

2016-03-19 Thread ZHAO Eric
Andre, Martin, Finally I got the problem fixed after further debugging and code reading, I need to add "JkMountCopy All" in mod_jk.conf, no need any other change on the old release configuration. Thanks for your help. Best Regards, Eric. -Original Message----- From: ZHAO